{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-08T09:28:16Z"
    },
    "lastModificationSignature": "63cdf8d36e393c6a546c0a4d81c92a8b87a9d5e66ec3f9da5b2e5878971ec1ea"
  }
}